<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'home')}">>
<head>
    <meta charset="UTF-8">
    <title>Pet Clinic Index</title>
</head>
<body>
<h2 th:text="#{welcome}">Welcome</h2>
<div class="row">
    <div class="col-md-12">
        <img class="img-responsive" src="../static/resources/images/pets.png" th:src="@{/resources/images/pets.png}"/>
    </div>
</div>
</body>
</html>